  /*
	Theme Name: Instant Beauté
	Theme URI: instant_beauté
	Description: Thème pour l'instant beauté - laurie
	Author: Marie Margery
    Author URI: marie.margery43@gmail.com
    Version: 1.1
  */

  @import url("https://fonts.googleapis.com/css2?family=Rochester&display=swap");
  @import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&display=swap');
  :root {
    --global-color-a: #333;
    --global-color-b: white;
    --global-typo: "Rochester";
    --global-typo-menu: "Dancing Script";
  }

  * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin: 0.5em 0 1em 0;
    padding-top: 1rem;
    font-family: var(--global-typo);
    color: var(--global-color-a);
  }

  article, aside, header, footer, nav, section {
    display: block;
  }

  p, a, ul, li {
    font-family: Arial, Helvetica, sans-serif;
  }

  a {
    text-decoration: none;
    font-weight: bold;
    color: black;
    font-size: large;
  }

  .main {
    display: block;
    position: relative;
    background: url('./img/fond-floral.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

  .md-header {
    position: relative;
    width: 100%;
    padding: 11px 15px 0 15px;
    text-align: center;
    z-index: 5;
    top: 0;
    left: 0;
    min-height: 681px;
    background-image: url('./img/aa.PNG');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

  .burger-menu {
    display: none;
  }

  .md-header svg {
    position: absolute;
    bottom: -1px;
    box-shadow: 0 10px 18px rgba(102, 94, 94, 0.25), 0 10px 10px rgba(119, 112, 112, 0.22);
    z-index: 10;
    left: 0;
    width: 100%;
    height: 84px;
  }

  svg:not(:root) {
    overflow: hidden;
  }

  .main-wp {
    display: block;
    position: relative;
    width: 100%;
    z-index: 3;
    overflow: hidden;
  }

  .md-header .row {
    max-width: 60rem;
    margin: auto;
  }

  .row {
    max-width: 100%;
    margin: auto;
  }

  .row::after {
    clear: both;
  }

  .row::before, .row::after {
    display: table;
    content: ' ';
  }

  img {
    max-width: 100%;
    height: 10rem;
    display: inline-block;
    vertical-align: middle;
  }

  .wp-menu {
    position: relative;
    z-index: 1;
    box-shadow: 0 14px 28px rgba(121, 61, 79, 0.25), 0 10px 10px rgba(116, 56, 81, 0.22);
  }

  .nav-menu {
    width: 100%;
    background-color: #fff;
    display: flex;
    border-radius: 6px;
    margin: auto;
    -webkit-border-radius: 6px;
    visibility: hidden;
    justify-content: space-between;
  }

  .menu-menu-header-container {
    flex-grow: 1;
    border-radius: 6px;
    background: linear-gradient(rgba(242, 226, 224, 0.667), rgba(200, 219, 227, 0.9), rgba(242, 226, 224, 0.9)), url(./img/floral-green.jpg);
  }

  .topmenu {
    display: flex;
    position: relative;
    justify-content: space-evenly;
    font-size: 0;
    width: 100%;
  }

  .topmenu li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0;
    position: relative;
  }

  .topmenu li a {
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    position: relative;
    font-family: var(--global-typo-menu);
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 0.8px;
    color: #232251;
    padding: 20px 8px 21px 8px;
  }

  .topmenu li a:after {
    content: "";
    position: relative;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #e29798;
    display: inline-block;
    vertical-align: middle;
    margin-left: 17px;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
  }

  .wp-feature {
    background-color: #E5E5E5;
  }

  .topmenu li:hover a {
    background-color: #e29798;
    color: var(--global-color-b);
  }

  .btn-ticketing {
    width: 170px;
    background: #e29798;
    -webkit-border-radius: 0 6px 6px 0;
    font-style: normal;
    font-weight: bold;
    font-family: var(--global-typo-menu);
    font-size: 25px;
    text-align: center;
    letter-spacing: 2px;
    color: #FFFFFF;
    display: block;
    min-height: 60px;
    float: right;
    line-height: 65px;
  }

  .btn-ticketing:hover {
    background-color: #E5E5E5;
    color: var(--global-color-a);
  }

  .main-content.negatif {
    background-color: var(--global-color-a);
  }

  .main-content.negatif h1 {
    color: var(--global-color-b);
  }

  .main-content.negatif p {
    color: var(--global-color-b);
  }

  .skill {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    background-color: var(--main-bg-color);
  }

  .skill h2 {
    font-size: 2.5rem;
  }

  .wp-block-media-text img {
    padding-right: 5rem;
  }

  .skill p {
    padding-bottom: 1.5em;
    line-height: 1.5em;
  }

  .appointment, form input[type=submit] {
    padding: 1rem 2rem;
    background-color: #e29798;
    font-size: 1rem;
    font-weight: bold;
  }

  .appointment:hover, form input[type=submit]:hover {
    background-color: #b47db0cb;
  }

  .md-footer {
    width: 100%;
    position: relative;
    background-color: #E5E5E5;
    box-shadow: 0 -5px 8px rgb(102 94 94 / 25%), 0 -5px 8px rgb(119 112 112 / 22%);
    padding: 15px 30px;
    z-index: 3;
  }

  .wp-footer {
    width: 100%;
    position: relative;
    border-bottom: 1px solid #C3C3C3;
  }

  .row-extra {
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
    display: flex;
    justify-content: space-evenly;
  }

  .row-up {
    margin-bottom: 1.5rem;
  }

  .footer-column {
    width: 25%;
    text-align: center;
    background: linear-gradient(rgba(242, 226, 224, 0.667), rgba(200, 219, 227, 0.9), rgba(242, 226, 224, 0.9)), url(./img/floral-green.jpg);
    box-shadow: 0 -5px 8px rgb(102 94 94 / 25%), 0 -5px 8px rgb(119 112 112 / 22%);
  }

  .column-logo {
    flex-direction: column;
  }

  .fa-facebook-square {
    font-size: 2.5rem;
  }

  div[role=form] {
    padding-bottom: 1.5rem;
  }

  form {
    text-align: center;
    background: url('./img/logo_solo.png') center no-repeat #E5E5E5;
    width: 35rem;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1rem;
  }

  form p {
    font-weight: bold;
  }

  form input[type=text], form input[type=email] {
    height: 2rem;
  }

  form input, form textarea {
    background-color: #e29798;
  }

  /*span du formulaire*/

  .ajax-loader {
    display: none!important;
  }

  .home-tarif {
    text-align: center;
  }

  .cff-wrapper {
    height: min-content;
    margin: 2.5rem auto;
  }

  .card-prestation, .home-tarif, .home-shop {
    background: #E5E5E5;
    border-radius: 2px;
    display: inline-block;
    height: auto;
    position: relative;
    padding-bottom: 10px;
    width: auto;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
  }

  .card-prestation:hover, .home-tarif:hover, .home-shop:hover, .product-grid .wp-block-group, form {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  }

  .card-prestation ul, .home-tarif p, .home-tarif ul {
    text-align: left;
    margin: auto;
    line-height: 1.7rem;
    width: 80%;
    padding-left: 20px;
    padding-bottom: 20px;
  }

  .card-prestation .wp-block-group__inner-container {
    width: 100%;
  }

  .dmDivider {
    color: #e29798;
    display: flex;
    margin: 10px auto 15px;
    width: 70%;
    border-top-width: 6px !important;
    border-top-style: solid !important;
    min-height: 2px;
  }

  .services {
    background-color: yellow;
  }

  .special-page h2 {
    text-align: center;
    margin: 0.5em 0 1em 0;
    padding-top: 1rem;
    font-family: var(--global-typo);
    color: var(--global-color-a);
    font-size: 2.5rem;
  }

  .prestation-page li {
    background-color: gold;
    color: green!important;
  }

  .presta-grid {
    display: grid;
    grid-template-columns: [first] 400px [line2] 400px [line3] 400px [end];
    grid-template-rows: [row1-start] auto [row1-end] auto [third-line] auto [last-line];
    column-gap: 15px;
    row-gap: 15px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    justify-items: stretch;
    align-items: stretch;
    margin: 2rem auto;
    justify-content: center;
  }

  .product-grid {
    display: grid;
    grid-template-columns: [first] 331px [line2] 331px [line3] 331px [end];
    grid-template-rows: [row1-start] auto [row1-end] auto [third-line] auto [last-line];
    column-gap: 15px;
    row-gap: 15px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    justify-items: stretch;
    align-items: stretch;
    margin: 2rem auto;
    justify-content: center;
  }

  .inner-grid {
    display: grid;
    grid-template-columns: [first] 170px [line2] 140px [end];
    column-gap: 15px;
    row-gap: 15px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    justify-items: stretch;
    align-items: stretch;
    margin: 2rem auto;
    justify-content: center;
  }

  .inner-grid .wp-block-group__inner-container {
    display: contents;
  }

  .info-accueil, .grid-accueil {
    padding: 50px 0 100px!important;
  }

  .info-accueil {
    width: 1170px;
    margin: auto;
  }

  .info-accueil img {
    height: 18rem;
  }

  .info-accueil p {
    margin-right: 20px;
  }

  .news-accueil .wp-block-group__inner-container {
    padding-bottom: 100px!important;
    background: linear-gradient(rgba(242, 226, 224, 0.667), rgba(190, 222, 233, 0.9), rgba(242, 226, 224, 0.667)), url(./img/floral-green.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

  .info-accueil .wp-block-group__inner-container, .efbl_feeds_holder {
    display: flex;
    width: 100%;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
  }

  .efbl-thumbnail-skin {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22)!important;
  }

  .grid-accueil {
    display: grid;
    grid-template-columns: [first] 500px [line2] 500px [end];
    grid-template-rows: [row1-start] auto [row1-end];
    column-gap: 170px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    justify-items: stretch;
    align-items: stretch;
    margin: 2rem auto;
    width: 1170px;
    justify-content: space-around;
  }

  .home-shop p {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .wp-block-column:not(:first-child) {
    margin-left: 0!important;
  }

  .wp-block-buttons {
    justify-content: space-around;
  }

  .vector {
    font-size: small;
    font-weight: lighter;
    display: block;
  }

  .list-social {
    margin-bottom: 20px;
  }

  .row-up:first-child {
    margin-bottom: 0;
  }

  .image-about .wp-block-column {
    padding-left: 7px;
    padding-right: 7px;
  }

  .pagination {
    text-align: center;
  }

  .pagination a {
    font-size: 1.5rem;
  }

  .main-wpp {
    display: block;
    position: relative;
    background-color: red;
    width: 100%;
    z-index: 3;
    overflow: hidden;
  }

  .banner h2 {
    display: none;
  }
  
   
  .main-container {
    padding: 100px 0px;
  }
  
  /* card container */
  .card-container {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    margin-bottom: 30px;
  }
  /* flip the pane when hovered */
  
  .card-container .card.active {
    -webkit-transform: rotateY( 180deg);
    -moz-transform: rotateY( 180deg);
    -o-transform: rotateY( 180deg);
    transform: rotateY( 180deg);
  }
  
  .card {
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -o-transition: -o-transform .5s;
    transition: transform .5s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
  }
  /* hide back of pane during flip */
  
  .front,
  .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
  }
  /* front pane, placed above back */
  
  .front {
    z-index: 2;
  }
  
  .back {
    -webkit-transform: rotateY( 180deg);
    -moz-transform: rotateY( 180deg);
    -o-transform: rotateY( 180deg);
    transform: rotateY( 180deg);
    z-index: 3;
  }
  
  /*       your card style       */
  .card {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    color: #444444;
  }
  
  .card-container,
  .front,
  .back {
    width: 100%;
    height: 420px;
    border-radius: 4px;
  }
  
  .card .cover {
    height: 105px;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
  }
  
  .card .cover img {
    width: 100%;
  }
  
  .card .user {
    border-radius: 50%;
    display: block;
    height: 120px;
    margin: -55px auto 0;
    overflow: hidden;
    width: 120px;
  }
  
  .card .user img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #FFFFFF;
    width: 100%;
  }
  
  .card .content {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
    padding: 10px 20px 20px;
  }
  
  .text-center {
    text-align: center;
  }
  
  .card .content .main {
    min-height: 160px;
  }
  
  .card .back .content .main {
    height: 215px;
  }
  
  .card .name {
    font-size: 22px;
    line-height: 28px;
    margin: 10px 0 0;
    text-align: center;
    text-transform: capitalize;
  }
  
  .card h5 {
    margin: 5px 0;
    font-weight: 400;
    line-height: 20px;
  }
  
  .card .profession {
    color: #999999;
    text-align: center;
    margin-bottom: 20px;
  }
  
  .card .footer {
    border-top: 1px solid #EEEEEE;
    color: #999999;
    margin: 30px 0 0;
    padding: 10px 0 0;
    text-align: center;
  }
  
  .card .footer .social-links {
    font-size: 18px;
  }
  
  .card .footer .social-links a {
    margin: 0 7px;
  }
  
  .card .footer .btn-simple {
    margin-top: -6px;
  }
  
  .card .header {
    padding: 15px 20px;
    height: 90px;
  }
  
  .card .motto {
    border-bottom: 1px solid #EEEEEE;
    color: #999999;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 10px;
    text-align: center;
  }
  /*      card content style        */
  
  .title {
    color: #506A85;
    text-align: center;
    font-weight: 300;
    font-size: 44px;
    margin-bottom: 90px;
    line-height: 90%;
  }
  
  .title small {
    font-size: 17px;
    color: #999;
    text-transform: uppercase;
    margin: 0;
  }
  
  .product-grid img {
      height: 80%;
  }
  .product-grid .front h2 {
      margin-top: 0;
      padding-top: 0;
  }
  
  .product-grid .back .wp-block-group__inner-container {
      display: grid;
      height: 100%;
       background: linear-gradient(rgba(242, 226, 224, 0.667), rgba(200, 219, 227, 0.9), rgba(242, 226, 224, 0.9)), url(./img/floral-green.jpg);
  }
  .product-grid .back .wp-block-group__inner-container hr {
      display: inline-block;
      align-self: flex-end;
  }
  
  .product-grid .back .wp-block-group__inner-container p {
      margin: 0 1.5rem;
  }
  .product-grid .back .wp-block-group__inner-container p.has-text-align-center {
      align-self: center;
  }
  
  .wpcf7-spinner {
      display: none;
  }
  
  

  @media(max-width:460px) {
    .row-up {
      width: 100%;
      display: flex;
      flex-direction: column-reverse;
    }
  }

  @media(max-width:768px) {
    .md-header {
      min-height: 450px;
      background-image: url('./img/aa_opacity.png');
    }
    .md-header:before {
      content: "";
      position: fixed;
      top: 0;
      left: 0;
      z-index: 50;
      background-color: #E5E5E5;
      box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
      width: 100%;
      height: 42px;
    }
    .logo-header {
      display: none;
    }
    .banner {
      display: flex;
      background-repeat: no-repeat;
      background-position: 50%;
      background-size: contain;
      height: 280px;
      background-image: url('./img/solo-inverse.png');
      margin: 50px auto 0;
      padding: 5px;
    }
    .banner h2 {
      align-items: center;
      font-size: 30px;
      display: block;
      margin: auto;
      padding: 0;
    }
    .wp-menu {
      display: none;
    }
    .burger-menu {
      display: flex;
      width: 100%;
      justify-content: space-between;
      position: fixed;
      margin-top: 10px;
      padding-left: 10px;
      padding-right: 10px;
      align-items: center;
      top: 0;
      right: 0;
      z-index: 51;
      -webkit-user-select: none;
      user-select: none;
    }
    .title-burger {
      font-family: var(--global-typo-menu);
      font-size: 22px;
    }
    .input-div a {
      text-decoration: none;
    }
    .input-burger {
      display: block;
      width: 40px;
      height: 32px;
      position: absolute;
      top: 0px;
      right: 7px;
      cursor: pointer;
      opacity: 0;
      z-index: 52;
      -webkit-touch-callout: none;
    }
    .input-div span {
      display: block;
      width: 33px;
      height: 4px;
      margin-bottom: 5px;
      position: relative;
      background: black;
      border-radius: 3px;
      z-index: 51;
      transform-origin: 4px 0px;
      transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }
    .input-div span:nth-last-child(4) {
      transform-origin: left bottom;
      -webkit-transform-origin: left bottom;
    }
    .input-burger:checked~span:nth-last-child(4) {
      transform: rotate(45deg) translate(-3px, -3px);
    }
    .input-burger:checked~span:nth-last-child(3) {
      opacity: 0;
      transform: rotate(0deg) scale(0.2, 0.2);
    }
    .input-burger:checked~span:nth-last-child(2) {
      transform: rotate(-45deg) translate(0, -1px);
    }
    .menu-menu-header-container {
      position: absolute;
      width: 300px;
      margin: 10px 0 0 -262px;
      padding: 50px 10px;
      background: linear-gradient(rgba(242, 226, 224, 0.667), rgba(200, 219, 227, 0.9), rgba(242, 226, 224, 0.9)), url(./img/floral-green.jpg);
      box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
      border-radius: 2px;
      list-style-type: none;
      -webkit-font-smoothing: antialiased;
      transform-origin: 0% 0%;
      transform: translate(0%, -120%);
      transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    }
    .topmenu {
      display: grid;
    }
    .topmenu li {
      padding: 10px 0;
      font-size: 22px;
    }
    .topmenu li a {
      font-size: 28px;
      padding: 10px 3px 11px 3px;
    }
    .input-burger:checked~.menu-menu-header-container {
      transform: none;
    }
    .skill {
      margin-bottom: 4rem;
    }
    .grid-accueil {
      display: grid;
      grid-template-columns: [first] auto [end];
      grid-template-rows: [row1-start] auto [row1-end];
      row-gap: 25px;
      justify-items: stretch;
      align-items: stretch;
      width: auto;
      margin: 2rem 8px;
      justify-content: center;
    }
    .product-grid {
    display: grid;
    grid-template-columns: [first] 331px [end];
    grid-template-rows: [row1-start] auto [last-line];
    column-gap: 15px;
    row-gap: 15px;
    padding-top: 2rem;
    padding-bottom: 2rem;
    justify-items: stretch;
    align-items: stretch;
    margin: 2rem auto;
    justify-content: center;
  }
    
    .efbl-thumbnail-skin {
      margin: auto 7px;
    }
    .wp-block-media-text.is-image-fill .wp-block-media-text__media {
      background-repeat: no-repeat;
      background-size: auto;
    }
    .info-accueil, .grid-accueil {
      padding: 0!important;
    }
    .info-accueil {
      width: 100%;
    }
    .info-accueil p {
      margin: auto 10px;
    }
    .info-accueil .wp-block-group__inner-container {
      display: block;
      padding-left: 7px;
      padding-right: 7px;
    }
    .wp-block-media-text .wp-block-media-text__content {
      padding-top: 20px;
    }
    .card-prestation, .home-tarif, .home-shop {
      box-shadow: 0 10px 18px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    }
    .home-shop h2 {
      margin-bottom: 0;
    }
    .footer-column {
      width: 100%;
      margin-bottom: 3.5rem!important;
      padding-bottom: 20px;
      margin: 0 5px;
      background: linear-gradient(rgba(242, 226, 224, 0.667), rgba(200, 219, 227, 0.9), rgba(242, 226, 224, 0.9)), url(./img/floral-green.jpg);
    }
    .row-extra {
      margin-left: 0;
      margin-right: 0;
    }
    
    form {
        width: auto;
        margin-left: 7px;
        margin-right: 7px;
    }
  }

  @media(min-width:769px) and (max-width:980px) {
    .grid-accueil, .product-grid {
      grid-template-columns: [first] 350px [line2] 350px [end];
      grid-template-rows: [row1-start] auto [row1-end];
      column-gap: 50px;
      width: auto;
    }
    .info-accueil .wp-block-group__inner-container {
      flex-wrap: wrap;
    }
  }

  @media(min-width:981px) and (max-width:1279px) {
    .grid-accueil, .product-grid {
      grid-template-columns: [first] 400px [line2] 400px [end];
      grid-template-rows: [row1-start] auto [row1-end];
      column-gap: 50px;
      width: auto;
    }
  }

  @media(min-width:769px) and (max-width:1170px) {
    .info-accueil {
      width: 100%;
    }
    .info-accueil .wp-block-group__inner-container, .efbl_feeds_holder {
      padding-left: 1rem;
      padding-right: 1rem;
    }
  }
 
 
  